<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let Clase=function(datos={}){
			this.Clase=function(datos){
				console.log(datos);
			}
			this.Clase(datos);
		}

		let objeto=new Clase({
			nombre:"ejemplo",
			apellidos: "de clase"
		});

		
		
	</script>
</head>
<body>
	
</body>
</html>